# Generated by Django 4.2 on 2023-05-26 04:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_equipos', '0004_antena_notas_emisora_notas_modem_notas'),
    ]

    operations = [
        migrations.AlterField(
            model_name='emisora',
            name='ancho_de_canal',
            field=models.CharField(blank=True, max_length=45, null=True),
        ),
    ]
